ISCSI0000 - Feature #3550

PLC_BASV1.2000swaggerl000000000000000000000000000000O00DD

12/03/2024 09:06 AM - zeng bo

Status: Resolved
Priority: Normal
Assignee: zeng bo
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/02/2024

100%
0.00 hour
0.00 hour

Description

(00em_piclplc_iotdevicellOOOOOOOOONN

History

#1 - 12/09/2024 10:05 AM - jy Wang

- Assignee set to zeng bo

#2 - 12/09/2024 03:31 PM - zeng bo

- Status changed from New to Resolved

04/06/2025
